pkgbase = tumbler-devel
	pkgdesc = D-Bus service for applications to request thumbnails
	pkgver = 4.17.2
	pkgrel = 1
	url = https://docs.xfce.org/xfce/tumbler/start
	arch = i686
	arch = x86_64
	arch = armv7h
	arch = aarch64
	groups = xfce4-devel
	license = GPL2
	license = LGPL
	makedepends = intltool
	makedepends = python
	makedepends = ffmpegthumbnailer
	makedepends = poppler-glib
	makedepends = libgsf
	makedepends = libopenraw
	makedepends = freetype2
	makedepends = libgepub
	depends = gdk-pixbuf2
	depends = libxfce4util>=4.17.1
	optdepends = ffmpegthumbnailer: for video thumbnails
	optdepends = poppler-glib: for PDF thumbnails
	optdepends = libgsf: for ODF thumbnails
	optdepends = libopenraw: for RAW thumbnails
	optdepends = freetype2: for font thumbnails
	optdepends = libgepub: for epub thumbnails
	provides = tumbler=4.17.2
	conflicts = tumbler
	source = https://archive.xfce.org/src/xfce/tumbler/4.17/tumbler-4.17.2.tar.bz2
	sha256sums = ebcd4c258459721c7a2a3d226cf4afd5e3387b6e1081a056f8425463015e9515

pkgname = tumbler-devel
